/* rmwpsobj.cmd */
signal on error

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

/* Delete the desktop objects. */

i = SysDestroyObject( '<PM_PLOT>' )
i = SysDestroyObject( '<JPLAY>' )

/* Destroy shadows for the 11 examples */

i = SysDestroyObject( '<PM_PLOT_EXAMP1>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP2>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP3>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP4>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP5>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP6>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP7>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP8>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP9>' )
i = SysDestroyObject( '<PM_PLOT_EXAMP10>' )
i = SysDestroyObject( '<PM_PLOT_STYLES>' )

/* Destroy readmes, manuals, history, programs and folders */

i = SysDestroyObject( '<PM_PLOT_HISTORY>' )
i = SysDestroyObject( '<PM_PLOT_MANUAL_TEXT>' )
i = SysDestroyObject( '<PM_PLOT_MANUAL_HTML>' )
i = SysDestroyObject( '<PM_PLOT_MANUAL_PS>' )
i = SysDestroyObject( '<PM_PLOT_README>' )
i = SysDestroyObject( '<PM_PLOT_NEWS>' )
i = SysDestroyObject( '<EXAMPLES>' ) 
i = SysDestroyObject( '<TEMPLATES>' )
i = SysDestroyObject( '<MOVIES>' )
i = SysDestroyObject( '<PM PLOT>' )
